Skip to main content
GET
List scheduling leads

Authorizations

Authorization
string
header
required

JWT returned by POST /auth/token. Valid for six hours.

Path Parameters

location_id
string
required

The ID of the location for which scheduling leads are to be retrieved.

Example:

"1"

Query Parameters

after
integer

A parameter to specify the cursor for pagination.

items
integer

A parameter to specify the number of items to be returned.

q
object

Response

Successful response

data
object[]
pagy
object